=== debian/changelog ===
python-treetime (0.0+20170607-1) unstable; urgency=medium

  * Initial release (Closes: #864823)

 -- Andreas Tille <tille@debian.org>  Wed, 14 Jun 2017 17:20:26 +0200
