=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export PYBUILD_NAME = treetime

%:
	dh $@ --with python2

override_dh_install:
	dh_install
	find debian/*/usr/share/treetime -name __init__.py -delete
	find debian/*/usr/share/treetime -name setup.py -delete
	## enable dh_python finding dependency
	##find debian/*/usr/share/treetime -name "*.py" -exec sed -i 's:#!/usr/bin/env python:#!/usr/bin/python:' \{\} \;
	find debian/*/usr/lib/*/dist-packages/treetime -name "*.py" -exec sed -i 's:/usr/local/bin/python:/usr/bin/python:' \{\} \;

get-orig-source:
	. debian/get-orig-source
