## python-treetime 0.2.4

=== requirements.txt ===
numpy>=1.10.4
scipy>=0.16.1
biopython>=1.66
pandas>=0.17.1
matplotlib>=2.0
