=== debian/changelog ===
python-treetime (0.2.4-1) unstable; urgency=medium

  * d/watch: Point to github since upstream has started using release tags
  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11
  * Testsuite: autopkgtest-pkg-python
  * Delete get-orig-source target

 -- Andreas Tille <tille@debian.org>  Mon, 16 Apr 2018 14:47:01 +0200
