=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,3 @@
 	## enable dh_python finding dependency
 	##find debian/*/usr/share/treetime -name "*.py" -exec sed -i 's:#!/usr/bin/env python:#!/usr/bin/python:' \{\} \;
 	find debian/*/usr/lib/*/dist-packages/treetime -name "*.py" -exec sed -i 's:/usr/local/bin/python:/usr/bin/python:' \{\} \;
-
-get-orig-source:
-	. debian/get-orig-source
