=== debian/changelog ===
python-treetime (0.5.3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Fri, 25 Jan 2019 18:21:37 +0100

python-treetime (0.5.2-2) unstable; urgency=medium

  * Re-upload due to accidental removal of the package (see #916906)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Dec 2018 14:03:32 +0100

python-treetime (0.5.2-1) unstable; urgency=medium

  * Add Emma Hodcroft to copyright
    Closes: #909784
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 05 Dec 2018 12:00:16 +0100

python-treetime (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * Drop ancient X-Python-Version field
  * Switch to Python3
  * Standards-Version: 4.2.1
  * Build-Depends: python3-biopython, python3-numpy, python3-pandas,
    python3-scipy
  * Recommends: python3-matplotlib

 -- Andreas Tille <tille@debian.org>  Thu, 27 Sep 2018 14:45:27 +0200
