=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export PYBUILD_NAME = treetime

EXECDIR=debian/python3-$(PYBUILD_NAME)/usr/share/treetime

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	## enable dh_python finding dependency
	find debian -name "*.py" -exec sed -i '1s:/usr/local/bin/python:/usr/bin/python:' \{\} \;
