=== debian/watch ===
version=4

https://github.com/neherlab/treetime/releases .*/archive/v@ANY_VERSION@@ARCHIVE_EXT@
