## python-treetime 0.6.2

=== debian/changelog ===
python-treetime (0.6.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Fri, 02 Aug 2019 19:53:16 +0200
