=== debian/changelog ===
python-treetime (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Set field Upstream-Name in debian/copyright.
  * Adjusted d/watch to allow omission of "v" prefix

 -- Steffen Moeller <moeller@debian.org>  Sat, 18 Jan 2020 21:23:53 +0100

python-treetime (0.7.0~beta.1-1) UNRELEASED; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fixed indent of autotest in patch
    https://github.com/neherlab/treetime/issues/102
  * Adjusted d/watch to prefer version without "-beta"


 -- Steffen Moeller <moeller@debian.org>  Sat, 18 Jan 2020 20:52:28 +0100
