## python-treetime 0.7.5

=== debian/changelog ===
python-treetime (0.7.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * d/control: Added "Rules-Requires-Root: no"

 -- Steffen Moeller <moeller@debian.org>  Sun, 03 May 2020 20:08:48 +0200
