=== debian/control ===
--- 
+++ 
@@ -12,10 +12,11 @@
                python3-pandas,
                python3-scipy,
                python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-treetime
 Vcs-Git: https://salsa.debian.org/med-team/python-treetime.git
 Homepage: https://github.com/neherlab/treetime
+Rules-Requires-Root: no
 
 Package: python3-treetime
 Architecture: all
