## python-treetime 0.8.1

=== debian/changelog ===
python-treetime (0.8.1-1) unstable; urgency=medium

  * Update changelog
  * New upstream version 0.8.1
  * Declare compliance with policy 4.5.1

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 09 Jan 2021 16:16:56 +0530

python-treetime (0.8.0-1) unstable; urgency=medium

  * Team Upload.
  * Add autopkgtests
  * Multi-orig tarball for testing data
  * New upstream version 0.8.0
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 17 Nov 2020 19:42:58 +0530
