=== debian/watch ===
version=4
opts="uversionmangle=s/-beta/~beta/" \
https://github.com/neherlab/treetime/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
