## python-treetime 0.8.6

=== debian/changelog ===
python-treetime (0.8.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 19 Feb 2022 08:39:09 +0100

python-treetime (0.8.5-1) unstable; urgency=medium

  * New upstream version
  * Enhance watch file
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jan 2022 20:06:58 +0100

python-treetime (0.8.4-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Fix watchfile to detect new versions on github (routine-update)

  [ Nilesh Patra ]
  * d/t/get-test-data: Add script to get test data
  * New upstream version 0.8.4
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 06 Oct 2021 13:27:53 +0530
