=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-treetime
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <npatra974@gmail.com>
+Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
 Section: science
 Testsuite: autopkgtest-pkg-python
 Priority: optional
@@ -11,8 +11,9 @@
                python3-numpy,
                python3-pandas,
                python3-scipy,
-               python3-setuptools
-Standards-Version: 4.5.1
+               python3-setuptools,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-treetime
 Vcs-Git: https://salsa.debian.org/med-team/python-treetime.git
 Homepage: https://github.com/neherlab/treetime
