## python-treetime 0.9.2

=== debian/changelog ===
python-treetime (0.9.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Aug 2022 17:47:36 +0200

python-treetime (0.9.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jul 2022 22:02:29 +0200

python-treetime (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.9.0
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 13:38:36 +0530
