=== debian/changelog ===
python-treetime (0.9.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 11 Oct 2022 21:03:31 +0200
