=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: python-treetime
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Testsuite: autopkgtest-pkg-python
 Priority: optional
