=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,7 @@
 	dh_install
 	## enable dh_python finding dependency
 	find debian -name "*.py" -exec sed -i '1s:/usr/local/bin/python:/usr/bin/python:' \{\} \;
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf phylo_treetime.egg-info
