## python-treetime 0.11.1

=== debian/changelog ===
python-treetime (0.11.1-1) unstable; urgency=medium

  [ Ananthu C V ]
  * Team upload
  * New upstream version 0.11.1
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Create a patch to remove warning on shell script by adding shebang

  [ Andreas Tille ]
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Ananthu C V <weepingclown@disroot.org>  Wed, 01 Nov 2023 01:53:29 +0530
