=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 EXECDIR=debian/python3-$(PYBUILD_NAME)/usr/share/treetime
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_install:
 	dh_install
