## python-treetime 0.11.4

=== debian/changelog ===
python-treetime (0.11.4-1) unstable; urgency=medium

  * New upstream version 0.11.4
  * d/control: add myself to uploaders.
  * d/control: declare compliance to standards version 4.7.0.
  * syntaxwarning.patch: fix SyntaxWarning. (Closes: #1086965)

 -- Étienne Mollier <emollier@debian.org>  Sat, 09 Nov 2024 21:48:14 +0100
