=== debian/tests/control ===
Tests: run-unit-test
Depends: @, python3-matplotlib
Restrictions: allow-stderr
