=== debian/watch ===
version=4
opts="uversionmangle=s/-beta/~beta/,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
https://github.com/neherlab/treetime/tags  (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
